<xml> </xml>

Better ListView Class Reference |

# BetterListView.ColorInsertionMark Property

Gets or sets color of the insertion mark (column headers).

[Description(Description=""Color of the insertion mark (column headers)"")]
[Category(Category=""Appearance"")]
public Color ColorInsertionMark { public get; public set; }

#### See Also

BetterListView Class | ComponentOwl.BetterListView Namespace